@import 'src/assets/scss/_variables';
@import 'src/assets/scss/_mixins';
.resumeContent {
    width: 100%;
    overflow-y: hidden;
    .downloadResume {
        @include button;
        right: 13.5rem;
        bottom: 15.5rem;
        position: fixed;
        width: 23rem;
    }
}

@media print {
    .resumeContent {
        margin-top: 0;
        overflow: hidden;
        .downloadResume,
        app-skills {
            display: none;
        }
    }
}